<?php
header("Access-Control-Allow-Origin: *");
header("Content-Type: application/json; charset=UTF-8");

$data = array(


  array("day"=> "04-01",
  "value"=>18.271,
  "stressIndex"=> 5.00),
  array("day"=> "04-02",
  "value"=>12.156,
"stressIndex"=> 5.00),
  array("day"=> "04-03",
    "value"=>25.675,
"stressIndex"=> 5.00),
  array("day"=> "04-04",
  "value"=>33.384,
"stressIndex"=> 5.00),
  array("day"=> "04-05",
  "value"=>58.967,
"stressIndex"=> 5.00),
  array("day"=> "04-06",
  "value"=>80.823,
"stressIndex"=> 5.00),
  array("day"=> "04-07",
  "value"=>88.234,
  "stressIndex"=> 5.00),
  array("day"=> "04-08",
  "value"=>100.659,
  "stressIndex"=> 5.00),
  array("day"=> "04-09",
  "value"=>107.605,
  "stressIndex"=> 5.00),
  array("day"=> "04-10",
  "value"=>90.605,
  "stressIndex"=> 5.00),
  array("day"=> "04-11",
  "value"=>92.972,
  "stressIndex"=> 5.00),
  array("day"=> "04-12",
  "value"=>74.587,
  "stressIndex"=> 5.00),
  array("day"=> "04-13",
  "value"=>79.243,
  "stressIndex"=> 5.00),
  array("day"=> "04-14",
  "value"=>52.412,
  "stressIndex"=> 5.00),
  array("day"=> "04-15",
  "value"=>95.583,
  "stressIndex"=> 5.00),
  array("day"=> "04-16",
  "value"=>100.683,
  "stressIndex"=> 5.00),
  array("day"=> "04-17",
  "value"=>107.605,
  "stressIndex"=> 5.00),
  array("day"=> "04-18",
  "value"=>88.873,
  "stressIndex"=> 5.00),
  array("day"=> "04-19",
  "value"=>80.585,
  "stressIndex"=> 5.00),
  array("day"=> "04-20",
  "value"=>40.512,
  "stressIndex"=> 5.00),
  array("day"=> "04-21",
  "value"=>32.212,
  "stressIndex"=> 5.00),
  array("day"=> "04-22",
  "value"=>20.241,
  "stressIndex"=> 5.00),
  array("day"=> "04-23",
  "value"=>80.261,
  "stressIndex"=> 5.00),
  array("day"=> "04-24",
  "value"=>90.671,
  "stressIndex"=> 5.00),
  array("day"=> "04-25",
  "value"=>100.612,
  "stressIndex"=> 5.00),
  array("day"=> "04-26",
  "value"=>110.682,
  "stressIndex"=> 5.00),
  array("day"=> "04-27",
  "value"=>101.682,
  "stressIndex"=> 5.00),
  array("day"=> "04-28",
  "value"=>90.981,
  "stressIndex"=> 5.00),
  array("day"=> "04-29",
  "value"=>107.605,
  "stressIndex"=> 5.00),
  array("day"=> "04-30",
  "value"=>110.001,
  "stressIndex"=> 5.00),

);
        /*array("year"=> "1",
        "value"=>0.828,
        "stressIndex"=> 5.00),
        array("year"=> "2",
        "value"=>0.845,
        "stressIndex"=> 5.00),
        array("year"=> "3",
        "value"=>0.754,
        "stressIndex"=> 5.00),
        array("year"=> "4",
        "value"=>0.742,
        "stressIndex"=> 5.00),
        array("year"=> "5",
        "value"=>0.790,
        "stressIndex"=> 5.00),
        array("year"=> "6",
        "value"=>0.820,
        "stressIndex"=> 5.00),
        array("year"=> "7",
        "value"=>0.850,
        "stressIndex"=> 5.00),
        array("year"=> "8",
        "value"=>0.777,
        "stressIndex"=> 5.00),
        array("year"=> "9",
        "value"=>0.746,
        "stressIndex"=> 5.00),
        array("year"=> "10",
        "value"=>0.821,
        "stressIndex"=> 5.00),
        array("year"=> "11",
        "value"=>0.845,
        "stressIndex"=> 5.00),
      );*/
        /*
    }, {
        "year": "1985",
        "value": -0.037
    }, {
        "year": "1986",
        "value": 0.03
    }, {
        "year": "1986",
        "value": 0.03
    },
    {
        "year": "1986",
        "value": 0.03
    },
    {
        "year": "1986",
        "value": 0.03
    },
    {
        "year": "1986",
        "value": 0.03
    }];
*/
  echo (json_encode($data));

?>
